.chosen-container-single .chosen-single {
	background: #fff;
	color: #000;
	border-bottom-color: #d1d1d1;
	border-top-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
}

.chosen-container-single .chosen-single span {
	color: #000;
}

.chosen-container-single .chosen-single div b::before,
.chosen-container-active.chosen-with-drop .chosen-single div b::before {
	color: #1c5379;
}

.chosen-container-single .chosen-search input[type="text"] {
  	border-top-color: #d1d1d1;
  	border-bottom-color: #d1d1d1;
}

.chosen-container-active.chosen-with-drop .chosen-single  {
	background: #fff;
}

.chosen-container-single.chosen-with-drop .chosen-single {
	border-color: transparent;
}

.chosen-container-single.chosen-with-drop .chosen-drop {
	border-color: #1c5379;
}

.chosen-container .chosen-results {
	color: #000;
}

.chosen-container-single .chosen-results li.highlighted {
  	background-color: #1c5379;
  	background-image: none;
  	color: #fff;
}

.chosen-container .chosen-results li.no-results {
  	color: #555;
  	background: #f6f8fa;
}